
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>人力资源_<%=TD_home%></title>
<meta name="keywords" content="人才招聘,<%=TD_home%>在线招聘,<%=TD_keywords%>" />
<meta name="description" content="人才招聘,<%=TD_home%>在线招聘,<%=TD_description%>" />
</head>
<!--#include file="css_js.html" -->
<body>
<script src="/skins/images/js/title.js" charset="gb2312"></script>
<div class="box">
  
  <div class="div">
  
  <div class="lm2">
      <div class="fl">
        <h2><span class="fs22">人才招聘 </span><span class="fs14">JOB</span></h2>
        <p class="fs13"></p>
      </div>
      <div class="fr"><span class="crumbleft"><b>当前位置：</b><a href="<%=TD_url%>">首页</a> → <a href="/Job/?1-1.html">人才招聘</a> </span></div>
    </div>
    
    <div class="bg_box">
      <div id="listbox" class="list_containers">
				<div  style="clear:both"></div><div class="mainNextPage" id="showNextPage"></div>
				<ul id="mainlistUL">
                
               <%
set rs=server.createobject("adodb.recordset") 
exec="select * from job order by id desc"
rs.open exec,conn,1,1
if rs.eof then
response.Write "<div style=""padding:10px"">暂无记录！</a>"
response.End()
else
rs.PageSize =""&TD_jobclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x

%>
            <div style="margin-bottom:10px;">
                  <table width="100%" border="0" cellpadding="4" cellspacing="0" bgcolor="#F7F7F7">
                    <tr>
                      <td width="45%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" style="font-weight:bold; color:#333333"><%=InterceptString(rs("title"),20)%></div></td>
                      <td width="28%" bgcolor="#F7F7F7" class="td">性别：
                        <%
			if rs("sex")=1 then
			response.Write("男")
			elseif rs("sex")=2 then
			response.Write("女")
			else
			response.Write("不限")
			end if
			%></td>
                      <td width="27%" bgcolor="#F7F7F7" class="td"><div align="center">学历要求：
                        <%
			if rs("xueli")=1 then
			response.Write("初中以上")
			elseif rs("xueli")=2 then
			response.Write("中专/高中")
			elseif rs("xueli")=3 then
			response.Write("专科")
			elseif rs("xueli")=4 then
			response.Write("本科")
			elseif rs("xueli")=5 then
			response.Write("博士/硕士")
			else
			response.Write("学历不限")
			end if
			%>
                      </div></td>
                    </tr>
                    <tr>
                      <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=i5808(rs("body"),1000)%></td>
                    </tr>
                    <tr>
                      <td height="30" bgcolor="#F7F7F7" class="td">年龄要求：<%=rs("nn1")%>至<%=rs("nn2")%>岁</td>
                      <td bgcolor="#F7F7F7" class="td">人数：<%=rs("renshu")%></td>
                      <td bgcolor="#F7F7F7" class="td"><div align="center"><a href="/yp/?<%=rs("id")%>-1.html" style="color:#990000">在线应聘</a></div></td>
                    </tr>
                  </table>
              </div>
 <%
rs.movenext
next
end if
%>

				</ul>
			</div>
			
      
          
      
      <div class="cl"></div>
<div class="mainNextPage" id="NextPageText">

<div class="pageall">
        <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
</div>

    </div>
    
    
    
    
  </div>
</div>
</div>
<!--#include file="foot.html" -->
</body>
</html>
